﻿@charset "utf-8";
/* Solgar Print Styles */

.header {
    background: none;
    height: auto;
    margin-bottom: 10px;
}

.header .animation { display: none; }

.header a {
    text-indent: 0;
    text-decoration: none;
    font-size: 36px;
    font-weight: bold;
    color: #8eba03;
}

.mainNav,
.main .leftCol,
.main .rightCol,
.footer ul.footerLinks,
.content .breadcrumbs
 { display:none; }

.main .content {
    margin: 0 auto;
}

.content .productDetails a.basketLink,
.content .productDetails ul.productOptions,
.content .productDetails a.moreLink
 { display:none; }
 
 .content .productDetails #moreDetailsContainer { display: block;}


.content .productList td.blockLink a,
.content .productList td.infoLink a
{ display: none; }

.dontPrint {
    display: none;
}